--
-- $Id$
--
-- Customer specific once-script UWVA#40199.

DEFINE thisfile = 'UWVA#40199.SQL'
DEFINE dbuser   = '^UWVA'
DEFINE custid   = 'UWVA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_disc_params
   SET fac_activiteit_key = NULL
 WHERE fac_activiteit_key = 21;

DELETE FROM fac_activiteit
      WHERE fac_activiteit_key = 21;

COMMIT;

------ payload end   ------

SET DEFINE OFF

BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile